/*
Theme Name: Vancouver Island Designs Child Theme
Theme URI: https://www.vancouverislanddesigns.ca
Version: 1.0
Description: A child theme for custom development.
Author: The Vancouver Island Designs Team
Author URI: https://www.vancouverislanddesigns.ca
template: bb-theme
*/

/* Add your custom styles here... */ 
body.error404 .fl-page > header,
body.search .fl-page > header{
background-color:#c09a6b;
}
body.error404 #fl-main-content, body.search #fl-main-content, body.search-results #fl-main-content{
    background-color: #fff;
    padding-top: 235px;
}
.highback span {
    background-color: rgba(89,81,68, .9);
    padding: 0 10px;
}
.bb-powerpack-header-shrink .fl-node-byukpgjrawt3 {
	display:none;
}
#wpforms-7-field_3-container {
    background-color: #595144;
    padding: 25px;
}
#wpforms-7-field_3-container .wpforms-field-label,
#wpforms-7-field_3-container .wpforms-field-sublabel,
#wpforms-7-field_3-container .wpforms-field-description{
	color:#fff;
}
@font-face {
  font-family: 'Neutra';
  src:  url('https://431builders.ca/wp-content/themes/vid-theme-child/fonts/Neutra.woff2') format('woff2'),
        url('https://431builders.ca/wp-content/themes/vid-theme-child/fonts/Neutra.woff') format('woff');
}
h1, h2, h3, h4, h5, h6, .neutra , .neutra a{
	font-family: 'Neutra';
}
header.bb-powerpack-header-shrink {
background-color: rgba(0,0,0,.8); 
}
.fl-node-f0mwrjap3s7v .pp-wpforms-content div.wpforms-container-full .wpforms-form .wpforms-field-description,
div.wpforms-container-full .wpforms-form .wpforms-field-sublabel{
    font-size: 16px !important;
}
/*-------------------- cookie policy ---------------------*/
.pum-theme-default-theme .pum-container {
 padding: 0 !important;
 background-color: transparent !important;
}
.pum-content.popmake-content {
 padding: 15px 45px 15px 25px !important;
    background-color: rgba(0,0,0,.75) !important;
}
.pum-content.popmake-content p{
 margin:0 !important;
}
.pum-close.popmake-close {
    top: 0 !important;
    right: 0 !important;
    background-color: transparent !important;
    padding: 0 15px !important;
    font-size: 20px !important;
}
.pum-content.popmake-content a{
 color:#3b4b5a;
}
a:focus {
    outline: none;
}
.grecaptcha-badge {
z-index:-99999;
}
.pum-theme-25 .pum-container, .pum-theme-default-theme .pum-container {
	    border: none;
}
/*-------------------- end cookie policy ---------------------*/
.fl-page-footer a, .fl-page-footer a *, .fl-page-footer a.fas, .fl-page-footer a.fab {
	 color:#8ea8bf;
}
@media screen and (max-width: 768px) {
	.fl-builder-content[data-overlay="1"]:not(.bb-powerpack-header-sticky) {
		    position: relative !important;
		background-color: #c09a6b;
	}
.fl-node-613f61f93a01e > .fl-col-content {
    padding-top: 0;
}
header.bb-powerpack-header-sticky, body.search header.bb-powerpack-header-sticky, body.search-results header.bb-powerpack-header-sticky {
	    background-color: #c09a6b;
}
}